<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Антиколлекторская помощь</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Антиколлекторская помощь
    </div>
    <div class="article__text">
      <p>
        Звонки коллекторов мешают Вам жить?<br>
        Коллекторы приходят к Вам домой?<br>
        Они звонят Вашим родным и близким?<br>
        Коллекторы применяют противоправные действия, а полиция бездействует?<br>
        <br>
        В рамках заключенного договора Вы навсегда прекращаете общение с банками, МФО, а также коллекторами.<br>
        Заключив договор с нами, Вы продолжаете спокойно жить, работать. Никаких тревог, нервов и проблем у Вас больше не будет!
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Мы берем на себя:</h3>
      <p>
        -Установление законности действий коллекторских компаний<br>

        -При необходимости - обращение в правоохранительные органы (полицию и прокуратуру) для Вашей защиты<br>
        -Ведение личных (в нашем и их офисах) и телефонных переговоров с коллекторами (в том числе с Вашего телефонного номера)<br>
        -Судебные процессы (включая оспаривание договора уступки долга (цессии)<br>
        -Взаимодействие с судебными приставами в том числе – приостановление судебного производства<br>
        -Взаимодействие с банками в том числе по вопросу предоставления <span style="color: red">отсрочки по оплате кредита</span>
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Сроки оказания услуги</h3>
      <p>
        Услуга оказывается на протяжении всего срока до урегулирования кредитного спора
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Стоимость услуг
    </div>
    <div class="article__text">
      <p>
        Услуга оказывается бесплатно всем нашим клиентам в рамках заключенного договора
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
    <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
